Subject: Ticket Assigned - delivery follow up
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:50:45 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery follow up saima                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  saima Bot:  Hi Saima ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6359370693 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0550629736            11:41 AM, 17th Oct                   reem                   Hi Sa
 ima , Good Morning, Thank you for contacting us. My name is Reem, I will be happy to assist you.           11:42 AM, 17th Oct                     saima                    dear centerpoint my order has not reached me but the tracking says delivered?           11:42 AM, 17th Oct                     saima                    order id is 6359370693           11:42 AM, 17th Oct                   reem                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:42 AM, 17th Oct                     saima                    it shows delivered but it did not reach me           11:43 AM, 17th Oct                   reem                   please give me a few minutes to check           11:44 AM, 17th Oct                     saima                    i have ordered before many times online but this has never happened before           11:44 AM, 17th Oct                     saima                    ok waiting           11:44 AM, 17th Oct     
               reem                   We have checked and it appears that the following order number: (6359370693) was placed on (13-10-2021). Please note the delivery time frame is 4-7 business days. The tracking number for your order is: (CRDSAL0336584321) and you can track it here on Saudi post: (https://www.aftership.com/couriers/saudi-post).           11:44 AM, 17th Oct                     saima                             11:46 AM, 17th Oct                   reem                   I have checked with the courier partner and your order on it way . Kindly note that our delivery team will deliver the order as soon as possible and don't worry about the notification you received it might been updated before its reach to you           11:46 AM, 17th Oct                   reem                   Is there anything else may I assist you?           11:46 AM, 17th Oct                     saima                    ok by saudi post it shows on its way           11:46 AM, 17th Oct             
         saima                    no thanks that will be all           11:47 AM, 17th Oct                   reem                   track it on saudi post website https://www.aftership.com/couriers/saudi-post           11:47 AM, 17th Oct                   reem                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:47 AM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3235129